columnSuffix: null
contentColumnType: string
fieldGroup: 11259de3-a5f5-4179-8b70-c6c7b58f8fb6 # PopUp
handle: imagemPopupEn
instructions: ''
name: 'Imagem PopUp EN'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: false
  allowedKinds: null
  defaultUploadLocationSource: 'volume:568d373f-0457-415c-952e-7e966a5abaf9' # AluguerCarros
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:53b28350-b9ec-43f2-88a0-fa930e5a6807' # Imagem PopUp
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: true
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
